@charset "UTF-8";
/* CSS Document */


/*@media(min-height:1100px) {
	
	.espace-floral {transform: scale(.5);
		left: -10px;
		top: -10px;
	}
	
	
	
	
}*/

@media screen and (max-height: 400px) {
	
	
	.ramitas {
			
		position: absolute;
			top: 35px;
			left: 19%;
			transform: translateX(-90px);
		}

.ramitas img {
	 height: 30px;
			width: 54px ;
}
	
	
	.espace-floral {
		width: 75px;
		height: 75px;}
	
	.espace-floral img {
		height: 55px;
		width: 55px;
	}
	.text-portadus {
		font-size: 1em;
		padding-left: 85px;
	}
	
	
	

}



		@media screen and (max-width: 621px) {
  
			
			.ramitas {
			
		position: absolute;
			top: 50px;
			left: 50%;
			
		}

.ramitas img {
	 height: 48px;
			width: 72px ;
	transform: translateX(40px);
}
			
			
		.espace-floral {
		width: 105px;
		height: 105px;
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		z-index: 80;
		box-shadow: 3px 5px 7px rgba(0,0,0,0.5);
background-color:rgba(116,35,65,0.50);
			left: 50%;
		top: 10px;
		transform: translateX(-73.5px);
		border-radius: 75px;
		margin-bottom: 50px;
		
		
		}
		
		
		#mensaje-wan{
			
			animation: mensaje-wan-one 13s ease-in-out infinite;
			position: relative;
			width: 2700px;
			font-size: 2em;
			overflow: hidden;
			
			
		}
		
		
		
		
		.ramitas {
			
		position: absolute;
			top: 50px;
			left: 50%;
			transform: translateX(-125px);
			
			
		}
		
			
			
			
			
			
			
.portadus {
	transition: 3s;
	background-image: url('imgs-rach/port-ene-26-left-3.jpg'); background-position:left; background-size:100vh; background-size:cover;
	background-repeat: no-repeat; margin-top: 5px;
	
	
			}
	
			.portadus-container {
				
				display: inline-block;
				position: relative;
				padding-top: 100px;
				background-color:rgba(194,141,155,0.25);
				width: 100%;
				min-height: 100vh;
				
			}
			
	.text-portadus {
		transition: 3s;
		
		width: 97%; padding: 100px 2px; position: relative; top: 0%; font-size:37px; text-align: center;
			}
			
			.portadus .portadus-container .text-portadus span {font-size: 20px;}
			
		
			.bloque-primero {padding-top: 25px;
			height: 250px;}
			
			.bloque-primero-texto {width: 80%}
			
			
			.grid-two-orchid {
	grid-column: 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"orchitexted"
		"orchipresent"
		
		
		;
	
	
}
			.grid-three-orchid {
				transition: 2s;
	grid-column: 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"orchi1 orchi2"
		"orchi3 orchi4"
		
		
		;
	
	
}
			
			
			.grid-five-orchid {
				transition: 2s;
	grid-column: 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"orchi5 orchi6"
		"orchi7 orchi8"
		
		
		;
	
	
}
			
			
			.grid-ocasion {
	grid-column: 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"ocasion1 ocasion2"
		"ocasion3 ocasion4"
		"ocasion5 ocasion6"
		"ocasion7 ocasion8"
		
		;	
}

			.grid-ramos {
	grid-column: 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"ramos1 ramos2"
		"ramos3 ramos4"
		
		;	
}
			
			.grid-preserva {
	grid-column: 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"preserva1 preserva2"
		"preserva3 preserva4"
		
		;	
}
			
			
			#orchi1,#orchi2,#orchi3,#orchi4 {
transition: 2s;	
	
}
			
			
			
			#orchitexted {
				transition:2s; 
				margin-bottom: 20px;
				
			}
			
			
			#orchipresent{
				
			transition:2s;  width: 260px; height: 260px; background-color:#9a7ba9; display: flex; align-items: center; justify-content: center; box-shadow: 2px 2px 2px rgba(0,0,0,0.45); border-radius: 20px; z-index: 25;
				
			}	
			
		
			.marco-interior { transition: 2s; width: 240px; height: 240px;}

		.exito-1 img,svg,png {width: 30%;

}	
			
			.exito-2 img,svg,png {width: 30%;

}	
			
			
			footer {
				
				padding: 35px 30px;
				
				
			}
			
			
			
}


